#contets-title {
	font-size: 36px;
	text-align: center;
	margin-top: 0.5em;
}

h2.sub {
	font-size: 18px;
	padding-left: 20px;
	text-decoration:underline;
}

.wide_large {
	font-size: 20px;
	font-weight: bold;
}

#signature {
	display: flex;
    align-items: center;
    justify-content: end;
}

#signature img {
	width: 96px;
	height: 54px;
}

#signature .signature_text div {
	text-align: right;
	font-size: 20px;
}

#signature .signature_text .date {
	margin-right: 20px;
	font-size: 14px;
}

#signature .signature_text div span {
	display: inline-block;
	margin-right: 20px;
}


/*レスポンシブ中間地点*/
@media screen and (max-width: 600px){
	#signature .signature_text div {
		font-size: 15px;
	}

	#signature .signature_text .date {
		margin-right: 15px;
	}

	#signature .signature_text div span {
		margin-right: 15px;
	}
}

/* レスポンシブ スマフォ向け 中間地点*/
@media screen and (max-width:750px){
	#signature .signature_text div {
		font-size: 15px;
	}
	#signature .signature_text div span {
		margin-right: 15px;
	}
}

/* レスポンシブ スマフォ向け */
@media screen and (max-width:480px){ 
	#signature .signature_text div {
		font-size: 15px;
	}
	#signature .signature_text div span {
		margin-right: 15px;
	}
}